Explorar el Código

abicheck/run_abi_test: check for ../build; abicheck/apt_build.xml: fix version name

Michael Vogt hace 16 años
padre
commit
707bc26669
Se han modificado 2 ficheros con 6 adiciones y 1 borrados
  1. 1 1
      abicheck/apt_build.xml
  2. 5 0
      abicheck/run_abi_test

+ 1 - 1
abicheck/apt_build.xml

@@ -1,5 +1,5 @@
 <version>
- ubuntu-branch
+ build-branch
 </version>
    
  <headers>

+ 5 - 0
abicheck/run_abi_test

@@ -1,5 +1,10 @@
 #!/bin/sh
 
+if [ ! -d ../build ]; then
+	echo "../build missing, did you run make?"
+	exit 1
+fi
+
 LIBPATH=$(find /usr/lib/ -type f  -name "libapt-pkg*")
 sed s#@installed_libapt@#$LIBPATH# apt_installed.xml.in > apt_installed.xml